{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/fishing/level_2",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 3]\n\nThis is the 3rd level of the fishing skill, benefits include:\n\n- 1-3 fish can be caught when successfully hooking a fish\n- Higher likelyhood of catching a fish",
      "color": "#5eb1ca"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:fishing_rod",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_fishing"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Fishing [3]                ",
      "color": "#5eb1ca"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}